Application: gvSIG desktop - gvSIG bugs #5558
La referencia a objetos (Snapping) se desmarca al terminar edicion. (Edicion de elementos)
03/01/2021 01:09 PM - José Olivas

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.6.0-3328

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3215 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Reportado por Victor. Detectado por Kique Larios.

Si marco la referencia a objetos (Snapping) de capas diferentes a la que estoy modificandolo, cuando acabo de modificar y
guardo vuelve a desmarcarse, por lo que hay que volver a marcarlo en la préxima edicion.

Associated revisions

Revision 47439 - 08/11/2023 02:56 PM - Francisco Diaz Carsi

refs #5558 Modificaciones para que no se pierda el snapping de la capa editada al salir de edicion

Revision 4084 - 08/11/2023 02:56 PM - Francisco Diaz Carsi

refs #5558 Modificaciones para que no se pierda el snapping de la capa editada al salir de edicién

History

#1 - 03/02/2021 09:07 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#3 - 05/19/2021 04:59 PM - Alvaro Anguix
- Category set to Vector editing

#4 - 08/03/2023 11:11 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

#5 - 08/04/2023 08:43 AM - Joaquin del Cerro Murciano
- Priority changed from Normal to High

#6 - 09/06/2023 01:00 PM - Francisco Diaz Carsi
- Target version changed from 2.6.1-final to 2.6.0-3328
- Status changed from New to Fixed

#7 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 22



